/* CSS Document */

/***************** fonts ******************/
@font-face {
  font-family: "sinergie";
  src:  url("../fonts/sinergie.eot?6o5ite");
  src:  url("../fonts/sinergie.eot?6o5ite#iefix") format("embedded-opentype"),
		url("../fonts/sinergie.woff2?6o5ite") format("woff2"),
		url("../fonts/sinergie.ttf?6o5ite") format("truetype"),
		url("../fonts/sinergie.woff?6o5ite") format("woff"),
		url("../fonts/sinergie.svg?6o5ite#sinergie") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "sinergie" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e907";
}
.icon-twitter:before {
  content: "\e908";
}
.icon-linkedin:before {
  content: "\e909";
}
.icon-google-plus:before {
  content: "\e90a";
}



/***************** html tag ******************/
html, body {
	font-family: Arial, sans-serif;
}

html {
	background: rgb(255,255,255);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(131,213,237,1) 56%, rgba(0,168,218,1) 70%, rgba(0,168,218,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(56%,rgba(131,213,237,1)), color-stop(70%,rgba(0,168,218,1)), color-stop(100%,rgba(0,168,218,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(131,213,237,1) 56%,rgba(0,168,218,1) 70%,rgba(0,168,218,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(131,213,237,1) 56%,rgba(0,168,218,1) 70%,rgba(0,168,218,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(131,213,237,1) 56%,rgba(0,168,218,1) 70%,rgba(0,168,218,1) 100%);
	background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(131,213,237,1) 56%,rgba(0,168,218,1) 70%,rgba(0,168,218,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#00a8da',GradientType=1 );
}

body {
	cursor: default;
	/*padding-top: 134px;*/
	padding-top: 15px;
}

a, a:hover {
	color: #13387F;
	display: inline-block;
	height: 100%;
	text-decoration: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color: #FFFFFF;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #FFFFFF;
	opacity: 1;
	filter: alpha(opacity=100);
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #FFFFFF;
	opacity: 1;
	filter: alpha(opacity=100);
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #FFFFFF;
}

ul {
	list-style-position: inside;
	padding: 0px;
}

.videoBox > iframe {
	display: block;
}

/******************** common *******************/
/*.azzurro testo continua: #00A8DA*/
.blueDividedGradient, .blueDividedGradient.btn:active {
	background: rgb(69,187,242);
	background: -moz-linear-gradient(top, rgba(69,187,242,1) 0%, rgba(58,150,200,1) 50%, rgba(57,150,200,1) 50%, rgba(14,126,186,1) 50%, rgba(58,150,200,1) 50%, rgba(14,126,186,1) 50%, rgba(14,126,186,1) 50%, rgba(2,82,137,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,187,242,1)), color-stop(50%,rgba(58,150,200,1)), color-stop(50%,rgba(57,150,200,1)), color-stop(50%,rgba(14,126,186,1)), color-stop(50%,rgba(58,150,200,1)), color-stop(50%,rgba(14,126,186,1)), color-stop(50%,rgba(14,126,186,1)), color-stop(100%,rgba(2,82,137,1)));
	background: -webkit-linear-gradient(top, rgba(69,187,242,1) 0%,rgba(58,150,200,1) 50%,rgba(57,150,200,1) 50%,rgba(14,126,186,1) 50%,rgba(58,150,200,1) 50%,rgba(14,126,186,1) 50%,rgba(14,126,186,1) 50%,rgba(2,82,137,1) 100%);
	background: -o-linear-gradient(top, rgba(69,187,242,1) 0%,rgba(58,150,200,1) 50%,rgba(57,150,200,1) 50%,rgba(14,126,186,1) 50%,rgba(58,150,200,1) 50%,rgba(14,126,186,1) 50%,rgba(14,126,186,1) 50%,rgba(2,82,137,1) 100%);
	background: -ms-linear-gradient(top, rgba(69,187,242,1) 0%,rgba(58,150,200,1) 50%,rgba(57,150,200,1) 50%,rgba(14,126,186,1) 50%,rgba(58,150,200,1) 50%,rgba(14,126,186,1) 50%,rgba(14,126,186,1) 50%,rgba(2,82,137,1) 100%);
	background: linear-gradient(to bottom, rgba(69,187,242,1) 0%,rgba(58,150,200,1) 50%,rgba(57,150,200,1) 50%,rgba(14,126,186,1) 50%,rgba(58,150,200,1) 50%,rgba(14,126,186,1) 50%,rgba(14,126,186,1) 50%,rgba(2,82,137,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45bbf2', endColorstr='#025289',GradientType=0 );
}

.blueGradient, .blueGradient.btn:active {
	background: rgb(0,74,127);
	background: -moz-linear-gradient(top, rgba(0,74,127,1) 0%, rgba(31,186,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,74,127,1)), color-stop(100%,rgba(31,186,255,1)));
	background: -webkit-linear-gradient(top, rgba(0,74,127,1) 0%,rgba(31,186,255,1) 100%);
	background: -o-linear-gradient(top, rgba(0,74,127,1) 0%,rgba(31,186,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,74,127,1) 0%,rgba(31,186,255,1) 100%);
	background: linear-gradient(to bottom, rgba(0,74,127,1) 0%,rgba(31,186,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004a7f', endColorstr='#1fbaff',GradientType=0 );
}

.greyBoxContent {
	background-color: #ececec;
	margin: -10px -30px 10px -502px;
	max-height: 210px;
	overflow: hidden;
	padding: 9px 10px 10px 515px;
	position: relative;
	z-index: 1;

}

.greyBg {
	background-color: #ececec;
}

.grayGradient {
	background: rgb(195,196,197);
	background: -moz-linear-gradient(top, rgba(195,196,197,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(195,196,197,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c4c5', endColorstr='#FFFFFF',GradientType=0 );
}

.greenDividedGradient {
	background: rgb(108,191,103);
	background: -moz-linear-gradient(top, rgba(108,191,103,1) 0%, rgba(137,199,94,1) 50%, rgba(104,181,42,1) 50%, rgba(144,191,32,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(108,191,103,1)), color-stop(50%,rgba(137,199,94,1)), color-stop(50%,rgba(104,181,42,1)), color-stop(100%,rgba(144,191,32,1)));
	background: -webkit-linear-gradient(top, rgba(108,191,103,1) 0%,rgba(137,199,94,1) 50%,rgba(104,181,42,1) 50%,rgba(144,191,32,1) 100%);
	background: -o-linear-gradient(top, rgba(108,191,103,1) 0%,rgba(137,199,94,1) 50%,rgba(104,181,42,1) 50%,rgba(144,191,32,1) 100%);
	background: -ms-linear-gradient(top, rgba(108,191,103,1) 0%,rgba(137,199,94,1) 50%,rgba(104,181,42,1) 50%,rgba(144,191,32,1) 100%);
	background: linear-gradient(to bottom, rgba(108,191,103,1) 0%,rgba(137,199,94,1) 50%,rgba(104,181,42,1) 50%,rgba(144,191,32,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cbf67', endColorstr='#90bf20',GradientType=0 );
}

.marginTop12 {
	margin-top: 12px;
}

.noPadding {
	padding: 0px 0px;
}

.paddingLeft0 {
	padding-left: 0px;
}

.paddingRight0 {
	padding-right: 0px
}

.placeholder{
	background-image: url(../images/noImagePlaceholder.jpg);
}

.purple {
	color: #A2195B;
}

.singleNewsBox a {
	color: #000000;
}

.singleImageNewsBox a {
	color: #000000;
}

.white {
	color: #FFFFFF;
}

.whiteBg {
	background-color: #FFFFFF;
}

/******************** sectionsColors *******************/
.bodyCare {
	background: #F2987A;
}

.curiosity {
	background: #93C01F;
}

.diet {
	background: #46A4A9;
}

.eyeCare {
	background: #00AEEF;
}

.hygiene {
	background: #164194;
}

.nutrition {
	background: #E5007E;
}

.person {
	background: #00A650;
}

.prevention {
	background: #E5332A;
}

.protection {
	background: #F49AC1;
}

.wellBeing {
	background: #F49C24;
}

/******************** site *******************/
#category, #keyword {
	margin: 2px 0px 0px -15px;
}

#contactsBtn, #homeBtn {
	border: none;
	color: #FFFFFF;
	display: inline-block;
	margin: 0px 2px;
	text-transform: uppercase;
	vertical-align: middle;
	width: 115px;
}

#contactsBtn:hover, #homeBtn:hover {
	filter: alpha(opacity=80);
	opacity: .8;
}

#curiosityBtnBox {
	background-image: url(../images/triviaBtn.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 56px;
	margin: 0px auto 25px;
	width: 207px;
}

#curiosityBtnBox:hover {
	filter: alpha(opacity=80);
	opacity: .8;
}

#curiosityBtn{
	padding-top: 16px;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 40px;
}

#header {
	background: #FFFFFF;
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 0px;
	padding: 0px 15px;
	position: relative;
}

#header:after {
    background-image: url(/images/shadowMenu.png);
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	bottom: 0px;
    height: 20px;
	position: absolute;
    width: 97%;
}

#horoscopeBoxRow {
    min-height: 440px;
    margin-bottom: 12px;
    margin-top: 12px;
	position: relative;
}

#horoscopeBoxRow:after {
    background-image: url(/images/shadowMenu.png);
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	bottom: 0px;
    height: 15px;
	position: absolute;
    width: 100%;
}

#horoscopeBox {
	color: #13387F;
	font-size: 16px;
	font-weight: bold;
	height: auto;
	margin: 10px 0px 25px;
	width: 100%;
}

#horoscopeBox:hover {
	filter: alpha(opacity=80);
	opacity: .8;
}

#horoscopeBtn {
	background-image: url(../images/horoscopeBtn.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	height: 79px;
	width: 79px;
}

#intPage .articleImage {
	float: left;
	margin-left: -277px;
	width: 100%;
}

#intPage .leftBoxPosFromTop {
	top: 360px;
}

#intPage .singleNewsImageTextBig {
	margin: 0px;
}

#logo {
	height: auto;
	padding: 0px 15px;
	width: 551px;
}

/*
#map_canvas {
	height: 450px;
}
*/
#mapsBox {
	margin-top: 25px;
	position: relative;
}

#mapsBox .hq-box {
	background: #81aad0;
	color: #FFFFFF;
	font-size: 0.7em;
	line-height: 1em;
	padding: .5em;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top: 0;
}

#navbar {
	margin: 0px -15px 20px;
}

#navbar .nav li a {
	color: #A2195B;
	font-weight: bold;
	margin: 15px 15px 15px 0px;
	padding: 0px;
	text-shadow: none;
	text-transform: uppercase;
}

#navbar .nav li a:hover {
	filter: alpha(opacity=80);
	opacity: .8;
}

#nlSubscribeBox {
	border: none;
	margin: 10px 0px;
}

#nlSubscribeBox .panel-heading {
	background: rgb(22,65,148); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(22,65,148,1) 0%, rgba(19,56,127,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,65,148,1)), color-stop(100%,rgba(19,56,127,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(22,65,148,1) 0%,rgba(19,56,127,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(22,65,148,1) 0%,rgba(19,56,127,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(22,65,148,1) 0%,rgba(19,56,127,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(22,65,148,1) 0%,rgba(19,56,127,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#164194', endColorstr='#13387f',GradientType=0 ); /* IE6-9 */
	
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
}

#nlSubscribeBox .panel-body {
	padding: 15px 15px 5px;
}

#privacyPolicyBox a, .privacyPolicyBox a {
	color: #f79821;
}

#privacyModal_contentBox a {
	color: #f79821;
}

#privacyModal_contentBox ul {
	margin: 0px 0px 15px;
}

#readMoreBtn:active {
	background: rgb(65,124,164);
	background: -moz-linear-gradient(top, rgba(65,124,164,1) 0%, rgba(70,157,204,1) 50%, rgba(16,133,194,1) 51%, rgba(30,183,252,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(65,124,164,1)), color-stop(50%,rgba(70,157,204,1)), color-stop(51%,rgba(16,133,194,1)), color-stop(100%,rgba(30,183,252,1)));
	background: -webkit-linear-gradient(top, rgba(65,124,164,1) 0%,rgba(70,157,204,1) 50%,rgba(16,133,194,1) 51%,rgba(30,183,252,1) 100%);
	background: -o-linear-gradient(top, rgba(65,124,164,1) 0%,rgba(70,157,204,1) 50%,rgba(16,133,194,1) 51%,rgba(30,183,252,1) 100%);
	background: -ms-linear-gradient(top, rgba(65,124,164,1) 0%,rgba(70,157,204,1) 50%,rgba(16,133,194,1) 51%,rgba(30,183,252,1) 100%);
	background: linear-gradient(to bottom, rgba(65,124,164,1) 0%,rgba(70,157,204,1) 50%,rgba(16,133,194,1) 51%,rgba(30,183,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#417ca4', endColorstr='#1eb7fc',GradientType=0 );
	opacity: .8;
	filter: alpha(opacity=80);
}

#searchBox {
	display: inline-block;
	margin-left: 20px;
	vertical-align: middle;
}

#searchBox input[type="search"] {
	border: 1px solid #B0B2B3;
	color: #FFFFFF;
	height: 24px;
	padding-left: 10px;
	text-transform: uppercase;
}

#searchBtn {
	background: url(../images/searchBtn.png);
	background-repeat: no-repeat;
	border: none;
	border-radius: 0px;
	height: 22px;
	padding: 0px;
	position: absolute;
	right: 1px;
	top: 1px;
	width: 58px;
}

#signInBtn:active {
	background: rgb(195,196,197);
	background: -moz-linear-gradient(top, rgba(195,196,197,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(195,196,197,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c4c5', endColorstr='#FFFFFF',GradientType=0 );
	opacity: .8;
	filter: alpha(opacity=80);
}

#socialBtnTray > *, .socialBtnTray > *  {
	line-height: 1em;
	/* margin-bottom: 6px; */
	vertical-align: top;
}

/* .fb_iframe_widget {
	margin-right: 30px;
} */

#socialBtnTray {
	margin-top: 30px;
	text-align: right;
}

.socialBtn {
	margin: 0px 8px;
	width: 30px;
}

#subscribeBtn {
	border: none;
	color: #FFFFFF;
	text-transform: uppercase;
}

#subscribeBtn:hover {
	opacity: .8;
	filter: alpha(opacity=80);
}

#topBtnTray {
	margin-top: 15px;
	text-align: right;
}

.articleTitle {
	color: #164194;
	font-size: 21px;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 10px;
}

.articleBox {
	border-radius: 2em;
	border: 1px solid rgba(157, 157, 157,1);
	margin: 40px 0px;
	padding: 20px 20px 20px 10px;
	-webkit-box-shadow: 4px 4px 0px 0px rgba(157, 157, 157, 1);
	-moz-box-shadow: 4px 4px 0px 0px rgba(157, 157, 157, 1);
	box-shadow:   4px 4px 0px 0px rgba(157, 157, 157, 1);
	position: relative;
}

.articleBoxNumber {
	background: rgb(54,167,224); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, rgba(54,167,224,1) 39%, rgba(20,56,128,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(39%,rgba(54,167,224,1)), color-stop(100%,rgba(20,56,128,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(54,167,224,1) 39%,rgba(20,56,128,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(54,167,224,1) 39%,rgba(20,56,128,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(54,167,224,1) 39%,rgba(20,56,128,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, rgba(54,167,224,1) 39%,rgba(20,56,128,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36a7e0', endColorstr='#143880',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	-webkit-box-shadow: 4px 4px 0px 0px rgba(157, 157, 157, 1);
	-moz-box-shadow: 4px 4px 0px 0px rgba(157, 157, 157, 1);
	box-shadow:   4px 4px 0px 0px rgba(157, 157, 157, 1);

	border: 4px solid #ffffff;
	border-radius: 2em;
	color: #ffffff;
	font-size: 28px;
	height: 60px;
	left: 20px;
	position: absolute;
	padding: .3em;
	text-align: center;
	top: -20px;
	width: 60px;
}

.articleBoxTitle {
	color: #A2195B;
	font-size: 17px;
	margin-left: 80px;
	text-transform: uppercase;
	font-weight: bold;
}

.articleBoxText {
	font-size: 13px;
	margin-top: 10px;
	margin-left: 20px;
}

.articleBox ul {
	list-style-position: outside;
	padding-left: 18px;
}

.articleImage {
	margin-right: 15px;
}

.articleSubtitle{
	color: #A2195B;
	margin: 10px 0px;
	font-size: 14px;
	font-weight: bold;
}

.articleText {
	margin-top: 10px;
	text-align: justify;
}

.bodyBgImage {
	background-color: transparent;
	background-size: cover;
	height: 100%;
	width: 100%;
}

.containerBox {
	padding: 0px 30px 20px 30px;
}

.contactBox {
	padding: 0px 10px 20px 10px;
}

.contactsTitle {
	font-size: 24px;
	font-weight: bold;
}

/* .contributeBox {
	font-size: 11px;
	margin-top: 79px;
    text-align: center;
}

.contributeBox > img {
    margin: 20px auto;
	width: 198px;
} */

.horoscopeTitle {
	color: #164194;
	font-size: 40px;
	margin: 10px 0px;
}

.horoscopeBtn {
	background-image: url(../images/horoscopeBtn.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 80px;
	width: 80px;
}

.horoscopeBox {
	color: #13387F;
	font-size: 16px;
	font-weight: bold;
}

.horoscopeMainBox a {
	display: inline-block;
}

.loginBox {
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	color: #FFFFFF;
	font-size: 11px;
	margin-top: 10px;
	padding: 15px;
}

.loginBox a {
	color: #fff;
}

.loginBox a:hover {
	color: #fff;
	text-decoration: underline;
}

.loginBoxText {
	border-bottom: 1px #FFFFFF solid;
	margin: 10px 0px 5px 0px;
	padding-bottom: 2px;
}

.loginBtn {
	border: 2px #a0a8ad solid;
	border-bottom-right-radius: 0%;
	border-top-right-radius: 0%;
	border: none;
	color: #13387F;
	font-size: 12px;
	height: 30px;
	margin-top: 1px;
	text-transform: uppercase;
}

.loginTextField {
	height: 25px;
	margin-bottom: 5px;
	border: 2px #a0a8ad solid;
	
	background: rgb(195,196,197);
	background: -moz-linear-gradient(top, rgba(195,196,197,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(195,196,197,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(195,196,197,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c4c5', endColorstr='#FFFFFF',GradientType=0 );
}

.magazineBtnBox {
	margin-top: 10px;
}

.magazineBtn , .magazineBtn:hover {
	color: #FFFFFF;
	font-size: 13px;
	height: 100%;
	line-height: 1.2em;
	padding-top: 9px;
	text-transform: uppercase;
}

.magazineBtn:hover {
	filter: alpha(opacity=80);
	opacity: .8;
}

.magazineCoverBox {
	border-bottom: 1px solid #13387F;
	margin: 10px 0px;
	padding: 5px;
}

.magazineCoverBox a {
	display: block;
}

.magazineCoverBox img.magazineCover {
	border: 1px solid #5A83D1;
	margin: 5px 0px;
}

.magazineCover:hover {
	filter: alpha(opacity=80);
	opacity: .8;
}

.magazineCoverBox .btn {
	display: inline-block;
	padding: 4px;
	margin: 0px 8px 0px 1px;
}

.magazineCoverBox .btn+.btn {
	margin: 0px;
}

.magazineCoverBox .btn img {
	max-width: 20px;
}

.magazineImage {
	/*height: 180px;*/
	width: 80%;
	margin: 20px auto;
}

.magazineImage a {
	display: inline;
}

.magazineImage img {
	box-shadow: rgba(0, 0, 0, .5) 3px 3px 5px 0px;
}

.mainImage{
	background-size: cover;
	background-position: center;
	height: 305px;
	position: relative;
	width: 262px;
	z-index: 3;
}

.mainImageBig {
	background-size: cover;
	background-position: center;
	height: 305px;
	position: relative;
	width: 100%;
	z-index: 3;
}

.pharmacyBtn, .pharmacyBtn:hover {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 1.2em;
	text-transform: uppercase;
}

.pharmacyBtn:hover {
	 filter: alpha(opacity=80);
	 opacity: .8;
}

.pharmacyBtnBox {
	/*margin-top: 20px;*/
	
	display: none;
}

.readMoreBtnGreen {
	border: none;
	width: 50px;
}

.readMoreBtn:hover {
	color: #FFFFFF;
}

.readMoreBtnGreen2 {
	padding: 0px 0px;
	border: none;
	color: #FFFFFF;
	font-size: 20px;
	height: 25px;
	width: 40px;
}

.readMoreBtn {
	border-bottom-left-radius: 0%;
	border-top-left-radius: 0%;
	border: none;
	color: #FFFFFF;
	height: 30px;
	padding-left: 10px;
	text-transform: uppercase;
}

.sendMailBtn {
	border: none;
	color: #FFFFFF;
	text-transform: uppercase;
}

.sendMailBtn:hover {
	border: none;
	color: #FFFFFF;
	opacity: .7;
	filter: alpha(opacity=70);
	text-transform: uppercase;
}

.searchRadio {
	color: #13387F;
	font-size: 11px;
}

.sectionTitle {
	color: #13387F;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}

.sectionDescription {
	color: #13387F;
	font-size: 12px;
	margin-bottom: 5px;
	width: 50%;
}

.signTitle {
	color: #A2195B;
	font-size: 21px;
	text-transform: uppercase;
	text-decoration: underline;
	margin-left: 0px;
}

.singleImageNewsBox {
	margin-top: 20px;
	margin-bottom: 10px;
}

.singleImageNewsBox:hover {
	cursor: pointer;
	filter: alpha(opacity=100);
	opacity: 1;
}

.singleImageNewsImage {
	background-image: url(../images/noImagePlaceholder.jpg);
	background-size: cover;
	background-position: center;
	border: 3px #FFFFFF solid;
	height: 130px;
	width: 100%;
}

.singleImageNewsText {
	background-color: #CCCCCC;
	color: #13387F;
	font-size: 11px;
	line-height: 1.2em;
	margin: 15px 0px 15px -32px;
	max-height: 104px;
	overflow: hidden;
	padding: 5px 5px 5px 5px;
}

.singleNews {
	height: 145px;
	margin: 0px;
	overflow: hidden;
	position: relative;
}

.singleNewsBig {
	height: 305px;
	margin: 0px;
	overflow: hidden;
	position: relative;
}

.singleNewsBox {
	/*padding: 2px;*/
	margin: 10px 0px;
}

.singleNewsBox:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.singleNewsImage {
	background-size: cover;
	background-position: center;
	height: 145px;
	width: 100%;
}

.singleNewsImageText {
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	width: 100%;
	margin: 0px 0px 4px 0px;
	padding: 5px 7px;
}

.singleNewsImageTextBig {
	color: #FFFFFF;
	font-size: 16px;
	text-align: left;
	width: 100%;
	margin: 0px 0px 8px 0px;
	padding: 5px 7px;
}

.singleNewsText {
	font-size: 12px;
	line-height: 1.1em;
	margin-left: 5px;
	margin-bottom: 5px;
}

.singleNewsTextBig {
	font-size: 14px;
	line-height: 1.2em;
	margin-left: 5px;
	margin-bottom: 6px;
}

.singleNewsTextTitle {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.1em;
	margin-left: 5px;
	margin-bottom: 5px;
}

.singleNewsTextTitleBig { 
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	margin-left: 5px;
	margin-bottom: 5px;
}

.singleNewsTextTitleFocus {
	color: #FF99CC;
}

.singleNewsTextReadMore {
	background: #ffffff;
	bottom: 0px;
	color: #00A8DA;
	font-size: 12px;
	line-height: 1.2em;
	position: absolute;
	padding: 2px 5px;
	text-align: left;
	width: 100%;
}

.singleNewsTextReadMore:hover {
	text-decoration: underline;
}

.singleSignCategoryTitle {
	color: #164194;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.singleSignCategoryBox {
	margin: 10px 0px;
}

.singleSignCategoryText {
	color: #164194;
	font-size: 14px;
}

.singleSignHeader > * {
	display: inline-block;
	vertical-align: bottom;
}

.singleSignImage {
	display: inline-block;
	filter: alpha(opacity=60);
	margin: 5px 20px;
	opacity: .6;
	vertical-align: middle;
	position: relative;
}

.singleSignImage:hover, .singleSignImage.active {
	filter: alpha(opacity=100);
	opacity: 1;
}

.signImage {
	width: 100px;
	margin-top: 29px;
}

.signNameHover {
	display: none;
}

.singleSignImage:hover .signNameHover {
	background-color: #164194;
	color: #ffffff;
	display: block;
	font-size: 13px;
	font-weight: normal;
	left: 50px;
	line-height: 1.2em;
	padding: 2px 5px;
	position: absolute;
	text-transform: uppercase;
	top: 5px;
	z-index: 10;
}

#videoBox {
	padding: 20px;
}

.singleVideo {
	background-size: cover;
	background-position: center;
	/*height: 90px;
	width: 100%;*/
}

.singleVideo a {
	display: block;
}

.singleVideoBox {
	margin: 0px 0px 20px;
}

.singleVideoText {
	color: #13387F;
	font-size: 12px;
	font-style: italic;
	line-height: 1.2em;
	margin: 10px 0px 10px 0px;
}

.singleVideoTitle {
	color: #13387F;
	font-size: 25px;
	font-weight: bold;
	margin: 0px 0px 15px;
	text-transform: uppercase;
}

.sKey {
	color: #A2195B;
	font-weight: bold;
}

.socialBtnTray {
	margin-top: 6px;
}

.videoBox {
	border: 1px solid rgba(21, 63, 144, 0.6);
	margin: 10px 0px;
}

/******************** carouselNews *******************/
#carouselNews {
	background-image: url(../images/carouselBoxBg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 305px;
	padding-bottom: 20px;
	width: 100%;
}

#carouselNews .carousel-inner {
    border: 1px solid transparent;
	border-radius: 22px;  
    height: 275px;  
    margin: 0px 2%;
    width: 96%;
}

#carouselNews p {
    height: 152px;
}

.carouselNewsImage {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 3px solid #FFFFFF;
	height: 225px;
	margin: 20px 0px 0px 10px;
	width: 190px;
}

.carouselNewsBox, .carouselNewsBox:hover {
	display: block;
}

.carousel-caption {
    bottom: 0px;
    left: 210px;
    overflow: hidden;
    padding: 0px;
    right: 10px;
	text-align: left;
}

.carousel-indicators {
    /*bottom: 30px;*/
}

h3.frontNewsTitle, #singleFrontNewsBoxTitle {
    color: #B2398D;
    font-size: 30px;
    font-weight: bold;
    margin-left: 1px;
	margin-top: 0px;
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
    text-transform: uppercase;
}

#singleFrontNewsBoxTitle {
	background-image: url(../images/frontNews_titleBg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 102px;
	padding: 20px 0px 0px;
	text-align: center;
	width: 100%;
}

#singleFrontNewsBoxBody {
	margin-top: -15px;
}

#singleFrontNewsImg {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
	height: 300px;
	margin-bottom: 8px;
	margin-right: 10px;
	width: 250px;
}

#frontNewsBox_carouselNews {
	background-image: url(../images/frontNews_newsBg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 305px;
	padding: 8px;
	width: 100%;
}

#frontNewsBox_carouselNews h3.frontNewsTitle {
	font-size: 28px;
	margin: 5px 0px;
}

#frontNews_carouselNews {
	font-size: 13px;
	line-height: 1.1em;
	margin: 0px 5px;
}

#frontNews_carouselNews .item {
	border-bottom: 2px solid #FFFFFF;
}

#frontNews_carouselNews a {
	color: #FFFFFF;
	margin: 5px 0px;
}

#frontNews_carouselNews a:hover {
	text-decoration: underline;
}

#frontNews_carouselNews p {
	margin: 0px;
}

/******************** footer *******************/
/* #contributeModalCloseBtn {
	border: none;
	color: #ffffff;
	text-transform: uppercase;
}

#contributeModalCloseBtn:hover {
	color: #ffffff;
	opacity: .8;
} */

/******************** footer *******************/
#boardBtn {
	border: none;
	color: #ffffff;
	font-size: 13px;
	margin: 0px 0px 0px 30px;
	text-align: left;
	text-transform: uppercase;
}

#boardBtn:hover {
	color: #ffffff;
	opacity: .8;
}

#copyright {
	margin: 0px 0px 15px;
	text-align: right;
}

#footer {
	background-color: #13387F;
	color: #FFFFFF;
	font-size: 12px;
	padding: 10px 30px;
}

#footerContact a {
	color: #f79821;
}

#socialMenu {
	padding-top: 45px;
	text-align: right;
}

#socialMenu a {
	background: #FFFFFF;
	border-radius: 5px;
	line-height: 1.1em;
	display: inline-block;
	margin: 0px 5px;
	padding: 6px 7px;
}

#socialMenu a [class^="icon-"], #socialMenu a [class*=" icon-"] {
	color: #13387f;
}

/******************** mediaQuery *******************/
@media (max-width: 767px) {
	body {
		padding-top: 0px;
	}

	body > .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#carouselNews {
		background-size: cover;
		height: 192px;
		padding-bottom: 10px;
	}
	
	#carouselNews .carousel-inner {
		border-radius: 12px;
		height: 170px;
	}
	
	#carouselNews p {
		font-size: 13px;
		height: 90px;
	}

	.carousel-indicators {
		bottom: 5px;
	}
	
	#frontNewsBox_carouselNews{
		background-size: cover;
		height: 220px;
		padding-bottom: 10px;
	}
		
	#header {
		padding: 0px;
	}
	
	#header .navbar-toggle {
		margin-right: 20px;
		margin-top: 20px;
	}
	
	#horoscopeBox {
		display: block;
		margin: 25px auto;
		width: 277px;
	}
	
	#horoscopeBoxRow {
		min-height: 840px;
	}
	
	#intPage .articleImage {
		float: none;
		margin-left: 0px;
		margin-right: 0px;
	}

	#intPage .leftBoxPosFromTop {
		top: 0px;
	}

	#logo {
		width: 75%;
	}
	
	#navbar .navbar-nav {
		margin: 0px -15px 7.5px;
	}
	
	#navbar .nav li a {
		border-color: #e7e7e7;
		border-style: solid;
		border-width: 0px 0px 1px;
		font-size: 16px;
		margin: 0px;
		padding: 10px;
	}

	#socialBtnTray {
		margin-top: 15px;
		text-align: left;
	}

	#socialBtnTray > *, .socialBtnTray > * {
		margin-bottom: 0px;
		margin-top: 4px;
	}	

	#topBtnTray {
		text-align: right;
	}
	
	h3.frontNewsTitle, #singleFrontNewsBoxTitle {
		font-size: 20px;
	}

	.carousel-caption {
		left: 120px;
	}

	.carouselNewsImage {
		height: 145px;
		margin: 10px 0px 0px 10px;
		width: 100px;
	}

	.containerBox {
		padding: 0px 15px 20px 15px;
	}
	
	.magazineCoverBox .btn, .magazineCoverBox .btn+.btn {
		display: block;
		margin: 4px 0px;
	}

	.mainImage {
		width: auto;
	}
	
	.navbar-right {
		width: 100%;
	}
	
	.singleSignImage {
		margin: 5px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#carouselNews .carousel-inner {
		border-radius: 34px;
		height: 280px;
		margin: 0px 3%;
		width: 94%;
	}

	#contacts #nlSubscribeBox, #contacts .magazineBtnBox {
		display: inline-block;
		vertical-align: top;
	}

	#contacts #nlSubscribeBox {
		width: 58%;
	}

	#contacts .magazineBtnBox {
		/*margin-top: 0px;*/
		width: 40%;
	}

	#frontNewsBox_carouselNews {
		height: 250px;
		margin-top: 23px;
	}
	
	#frontNewsBox_carouselNews h3.frontNewsTitle {
		font-size: 22px;
	}
	
	#frontNews_carouselNews {
		font-size: 12px;
		line-height: 1em;
		margin: 0px;
	}

	#horoscopeBoxRow {
		min-height: 740px;
	}

	#intPage .articleImage {
		float: none;
		margin-left: 0px;
		margin-right: 0px;
	}

	#intPage .leftBoxPosFromTop {
		top: 0px;
	}
	
	#singleFrontNewsBoxTitle {
		font-size: 25px;
		padding: 27px 0px 0px;
	}

	#socialBtnTray {
		display: inline-block;
		margin-top: 15px;
		text-align: left;
		vertical-align: top;
		width: 45%;
	}
	
	#topBtnTray {
		display: inline-block;
		vertical-align: top;
	}

	.mainImage {
		width: auto;
	}
	
	.navbar-right {
		width: 100%;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#carouselNews {
		height: 260px;
	}
	
	#carouselNews .carousel-inner {
		height: 245px;
	}

	#carouselNews p {
		height: 134px;
	}

	#horoscopeBoxRow {
		min-height: 470px;
	}

	#intPage .articleImage {
		margin-left: -228px;
	}

	#map_canvas {
		height: 530px;
	}

	#navbar .nav li a {
		/*font-size: 12px;
		margin: 15px 10px 15px 0px;*/
		font-size: 16px;
		margin: 10px 45px 15px 0px;
	}
	
	#socialBtnTray > *, .socialBtnTray > * {
		margin-bottom: 0px; 
		margin-top: 6px; 
	}

	h3.frontNewsTitle, #singleFrontNewsBoxTitle {
		font-size: 25px;
	}

	.articleText, .articleSubtitle {
		font-size: 16px;
	}
	
	.carouselNewsImage {
		height: 185px;
		margin: 20px 0px 0px 10px;
		width: 140px;
	}
	
	.carousel-caption {
		left: 167px;
	}


	.mainImage {
		width: auto;
	}
	
	.singleNewsImageTextBig {
		font-size: 18px;
	}
}








